Package oracle.sql.json

## Interface OracleJsonStructure

All Superinterfaces:
  `OracleJsonValue`

All Known Subinterfaces:
  `OracleJsonArray`, `OracleJsonObject`

    public interface OracleJsonStructure
    extends OracleJsonValue

Super type of `OracleJsonObject` and `OracleJsonArray`.

### Nested Class Summary

### Nested classes/interfaces inherited from interface oracle.sql.json.OracleJsonValue

`OracleJsonValue.OracleJsonType`

### Field Summary

### Fields inherited from interface oracle.sql.json.OracleJsonValue

`FALSE, NULL, TRUE`

### Method Summary

### Methods inherited from interface oracle.sql.json.OracleJsonValue

`asJsonArray, asJsonBinary, asJsonDate, asJsonDecimal, asJsonDouble, asJsonFloat, asJsonIntervalDS, asJsonIntervalYM, asJsonNumber, asJsonObject, asJsonString, asJsonTimestamp, asJsonTimestampTZ, asJsonVector, getOracleJsonType, toString, wrap`